# -*- encoding : utf-8 -*-
class CreateMenuFolders < ActiveRecord::Migration
  def self.up
    create_table :menu_folders do |t|
      t.references :folder

      t.timestamps
    end

	MenuItemContentType.create(:slug => "MenuFolder", :name => "Dossier")
  end

  def self.down
    drop_table :menu_folders
  end
end
